@charset "utf-8";

.slider-wrap { position: relative; width: 50%; height: initial; background-color: #fff; }
.slider-wrap .main-slider { position: relative; height: 100%; margin-bottom:0 !important; }
.slider-wrap .slick-list { height: 100%; }
.slider-wrap .slick-track { height: 100%; }
.slider-wrap .slick-slide { height: 100%;}
.slider-wrap .slick-slide > div { height: 100%; }
.slider-wrap .slide-item { position: relative; height: 100%; overflow: hidden; padding: 30px; }

@media (max-width: 1024px) {
    .slider-wrap { width: 100%; }
}

/* 사이드 버튼 */
.main-slider .slick-arrow { display: none !important; }
.arrow_wrap { z-index: 49; position:absolute; left:50%; bottom:83px; transform:translatex(-50%); width: 300px; }
.arrow_wrap .mv_arrow { position: absolute; width: 32px; height: 32px; cursor: pointer; }
.arrow_wrap .arrow_left { left: 0; background: url(/image/main/mb_left.png) no-repeat center/cover; }
.arrow_wrap .arrow_right { right: 0; background: url(/image/main/mb_right.png) no-repeat center/cover; }
@media (max-width: 1230px) {
    .arrow_wrap .mv_arrow { top: 1px; width: 28px; height: 28px; }
    .arrow_wrap .arrow_left { left: 8px; }
    .arrow_wrap .arrow_right { right: 8px; }
}
@media (max-width: 624px) {
    .arrow_wrap .mv_arrow { top: 3px; width: 24px; height: 24px; }
    .arrow_wrap .arrow_left { left: 40px; }
    .arrow_wrap .arrow_right { right: 40px; }
}
/* 페이지 버튼 */
.main-slider .slick-dots { z-index:50; position:absolute; left:50%; bottom:60px; transform:translatex(-50%); width: 200px; font-size:0; }
.main-slider .slick-dots::after { content:""; display:block; clear:both; }
.main-slider .slick-dots > li { width:11.1111%; height:auto; padding-left:0; margin:0; box-sizing:border-box; float:left; }

@media (max-width: 1660px) {
    .arrow_wrap { bottom: 70px; }
    .main-slider .slick-dots { bottom: 47px; }
}
@media (max-width: 1024px) {
    .arrow_wrap { bottom: 60px; }
    .main-slider .slick-dots { bottom: 37px; }
}
@media (max-width: 624px) {
    .arrow_wrap { bottom: 50px; }
    .main-slider .slick-dots { bottom: 27px; width: 150px; }
}

.main-slider .slick-dots > li > button {
    width:100%;
    height:2px;
    background-color:#e2e2e2;
    outline:none;
    position:relative;
    padding:0;
    color:inherit;
    line-height:normal;
    border: 0;
}

.main-slider .slick-dots > li > button::before {
    display:none;
}

.main-slider .slick-dots > li > button > .s-line-fill {
    content:"";
    width:0;
    height:2px;
    background-color:#e83230;
    position:absolute;
    top:0;
    left:0;
    opacity:1;
}

.slider-wrap .slick-dots .slick-active > button > .s-line-fill {
    animation:slick-progressbar 6s 1;
    animation-fill-mode: forwards;
}

.slider-wrap[data-slick-autoplay-status="N"] .slick-dots .slick-active > button > .s-line-fill {
    animation-play-state:paused;
}

@keyframes slick-progressbar {
    0% {
        width:0%;
    }
    100% {
        width:100%;
    }
}

/* 페이지 버튼 인디케이터 */
.main-slider .slick-dots > li > button > .s-indicator {
    display: none !important;
    position:absolute;
    left:50%;
    bottom:0;
    transform:translatex(-50%);
    width:100%;
    overflow:hidden;
}

.main-slider .slick-dots > li > button > .s-indicator > .inner-txt {
    font-size:15px;
    font-weight:bold;
    white-space:nowrap;
    display:block;
    width:100%;
    transform:translatey(100%);
    opacity:0;
    transition:all .8s;
    color:#fff;
}

.main-slider .slick-dots > li > button:hover > .s-indicator > .inner-txt {
    transform:translatey(0);
    opacity:1;
    padding-bottom:5px;
}

/* 커스텀 */
.slide-item .swrap { height: 100%; }



/* 메인비주얼 번호 */
.mv_number { position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); font-weight: 300; font-size: 18px; color: #8d8d8d; }
.mv_number span { display: inline-block; color: #e83230; }
@media (max-width: 1660px) {
    .mv_number { bottom: -5px; }
}
@media (max-width: 1230px) {
    .mv_number { bottom: -10px; }
}
@media (max-width: 767px) {
    .mv_number { bottom: 20px; }
}

/* mv_txtbox */
.main-slider .mv_txtbox { position: relative; padding-bottom: 80px; }
.main-slider .mv_txtbox .txt1 { font-weight: 600; font-size: 28px; color: #000; line-height: 1.2; }
.main-slider .mv_txtbox .txt2 { margin-top: 20px; font-weight: normal; font-size: 18px; color: #9a9a9a; line-height: 1.6; }
@media (max-width: 1660px) {
    .main-slider .mv_txtbox { padding-bottom: 60px; }
}
/* @media (max-width: 1440px) {
    .main-slider .mv_txtbox { padding-bottom: 60px; }
} */
@media (max-width: 1230px) {
    .main-slider .mv_txtbox { padding-bottom: calc(30px + 3vw); }
}
@media (max-width: 1100px) {
    .main-slider .mv_txtbox { padding-bottom: 0; }
}
@media (max-width: 1024px) {
    .main-slider .mv_txtbox { max-height: 300px; }
}
@media (max-width: 440px) {
    .main-slider .mv_txtbox { max-height: 340px; }
}
@media (max-width: 380px) {
    .main-slider .mv_txtbox { max-height: 370px; }
}
/* @media (max-width: 1660px) {
    .main-slider .mv_txtbox { padding-bottom: calc(40px + 4.5vw); }
}
@media (max-width: 1440px) {
    .main-slider .mv_txtbox { padding-bottom: calc(60px + 4.5vw); }
}
@media (max-width: 1024px) {
    .main-slider .mv_txtbox { padding-bottom: calc(30px + 3vw); }
}
@media (max-width: 480px) {
    .main-slider .mv_txtbox { padding-bottom: calc(40px + 3.5vw); }
} */